.lp-buttonConversion {
  display: inline-block;
  max-width: 100%;
  background: #dc002f;
  color: #fff;
  font-size: 2rem;
  line-height: 1.4;
  text-align: center;
  text-decoration: none;
  transition-duration: 0.2s;
  transition-property: background-color;
  transition-timing-function: cubic-bezier(0.4, 0, 0.2, 1);
}
@media only screen and (max-width: 640px) {
  .lp-buttonConversion {
    font-size: 1.6rem;
  }
}
@media (hover: hover) {
  .lp-buttonConversion:hover {
    background-color: #c6002a;
  }
}
.lp-buttonConversion-body {
  display: flex;
  align-items: center;
  padding: 12px 8px 12px 24px;
}
@media only screen and (max-width: 640px) {
  .lp-buttonConversion-body {
    padding-top: 14px;
    padding-bottom: 14px;
  }
}
.lp-buttonConversion-text {
  margin-right: 16px;
}
.lp-buttonConversion-image {
  margin: -22px 0;
  border: 1px solid #ccc;
}
.lp-buttonConversion-image > img {
  min-width: 42px;
  max-width: 60px;
}
.lp-buttonConversion.of-download .lp-buttonConversion-body,
.lp-buttonConversion.of-anchor .lp-buttonConversion-body,
.lp-buttonConversion.of-arrow .lp-buttonConversion-body,
.lp-buttonConversion.of-inquiry .lp-buttonConversion-body {
  position: relative;
  padding-left: 53px;
}
.lp-buttonConversion.of-download .lp-buttonConversion-body::before,
.lp-buttonConversion.of-anchor .lp-buttonConversion-body::before,
.lp-buttonConversion.of-arrow .lp-buttonConversion-body::before,
.lp-buttonConversion.of-inquiry .lp-buttonConversion-body::before {
  display: block;
  position: absolute;
  top: 50%;
  left: 24px;
  width: 19px;
  height: 18px;
  transform: translateY(-50%);
  content: "";
}
.lp-buttonConversion.of-download .lp-buttonConversion-body::before {
  background: url("../../../../img/landing_page/common/icon_btn_dl.png") no-repeat center center;
}
.lp-buttonConversion.of-anchor .lp-buttonConversion-body::before {
  background: url("../../../../img/landing_page/common/icon_btn_anc_03.png") no-repeat center center;
}
.lp-buttonConversion.of-arrow .lp-buttonConversion-body::before {
  left: 26px;
  height: 12px;
  border-width: 7px 0 7px 13px;
  border-style: solid;
  border-color: transparent transparent transparent #fff;
}
.lp-buttonConversion.of-inquiry .lp-buttonConversion-body::before {
  background: url("../../../../img/landing_page/common/icon_btn_inquiry_01.png") no-repeat center center;
}
.lp-buttonConversion.of-priceIcon .lp-buttonConversion-body,
.lp-buttonConversion.of-priceIcon-jpy .lp-buttonConversion-body,
.lp-buttonConversion.of-priceIcon-gbp .lp-buttonConversion-body,
.lp-buttonConversion.of-priceIcon-krw .lp-buttonConversion-body,
.lp-buttonConversion.of-priceIcon-eur .lp-buttonConversion-body {
  position: relative;
  padding-left: 53px;
}
.lp-buttonConversion.of-priceIcon .lp-buttonConversion-body::before,
.lp-buttonConversion.of-priceIcon-jpy .lp-buttonConversion-body::before,
.lp-buttonConversion.of-priceIcon-gbp .lp-buttonConversion-body::before,
.lp-buttonConversion.of-priceIcon-krw .lp-buttonConversion-body::before,
.lp-buttonConversion.of-priceIcon-eur .lp-buttonConversion-body::before {
  display: block;
  position: absolute;
  top: 50%;
  left: 24px;
  width: 19px;
  height: 18px;
  transform: translateY(-50%);
  content: "";
}
.lp-buttonConversion.of-priceIcon .lp-buttonConversion-body::before {
  background: url("../../../../img/landing_page/common/icon_btn_price_usd.png") no-repeat center center;
}
.lp-buttonConversion.of-priceIcon-jpy .lp-buttonConversion-body::before {
  background: url("../../../../img/landing_page/common/icon_btn_price_jpy.png") no-repeat center center;
}
.lp-buttonConversion.of-priceIcon-gbp .lp-buttonConversion-body::before {
  background: url("../../../../img/landing_page/common/icon_btn_price_gbp.png") no-repeat center center;
}
.lp-buttonConversion.of-priceIcon-krw .lp-buttonConversion-body::before {
  background: url("../../../../img/landing_page/common/icon_btn_price_krw.png") no-repeat center center;
}
.lp-buttonConversion.of-priceIcon-eur .lp-buttonConversion-body::before {
  background: url("../../../../img/landing_page/common/icon_btn_price_eur.png") no-repeat center center;
}
.lp-buttonConversion.of-primary {
  background: #13778f;
}
@media (hover: hover) {
  .lp-buttonConversion.of-primary:hover {
    background-color: #116b81;
  }
}
.lp-buttonConversion.of-secondary {
  background: #0065bb;
}

.lp-layout-header > *:last-child {
  margin-bottom: 0;
}

.lp-layout-header-content {
  display: flex;
  max-width: 1840px;
  margin: 0 auto;
  padding: 23px 40px 20px;
}

@media only screen and (max-width: 767px) {
  .lp-layout-header-content {
    justify-content: center;
    min-height: auto;
    padding: 24px 20px;
  }
}
.lp-layout-header-content > *:last-child {
  margin-bottom: 0;
  margin-left: 32px;
}

@media only screen and (max-width: 767px) {
  .lp-layout-header-content > *:last-child {
    margin-left: 0;
  }
}
.lp-layout-header-body > *:last-child {
  margin-bottom: 0;
}

.lp-layout-header-logo {
  min-width: 125px;
  margin: auto auto auto 0;
  line-height: 1;
}

@media only screen and (max-width: 767px) {
  .lp-layout-header-logo {
    min-width: calc(8.4rem + (1vw - 0.36rem) * 5.57229);
    margin-right: 0;
  }
}
.lp-layout-header-logo img {
  width: 100%;
}

.lp-layout-container {
  display: flex;
  flex-direction: column;
  min-height: 100vh;
  overflow: hidden;
}
.lp-layout-main {
  display: flex;
  flex: 1;
  flex-direction: column;
}
.lp-layout-main > *:last-child {
  margin-bottom: 0;
}
.lp-layout-footer {
  border-top: 1px solid #e0e0e0;
  color: #707070;
  font-size: 1.3rem;
}
.lp-layout-footer-content {
  display: flex;
  align-items: center;
  justify-content: center;
  max-width: calc(1920px + 40px);
  margin: 0 auto;
  padding: 8px 20px;
}
@media only screen and (max-width: 767px) {
  .lp-layout-footer-content {
    flex-direction: column;
    padding: 16px 20px;
  }
}
.lp-layout-footer-copyright {
  margin-bottom: 0;
}
@media only screen and (max-width: 1365px) {
  .lp-layout-footer-copyright {
    text-align: center;
  }
}
@media only screen and (max-width: 767px) {
  .lp-layout-footer-copyright {
    display: block;
    width: 100%;
  }
}
.lp-layout-footer-utilityList {
  display: flex;
  flex-wrap: wrap;
  margin-left: 10px;
}
@media only screen and (max-width: 767px) {
  .lp-layout-footer-utilityList {
    justify-content: center;
    width: 100%;
    margin-left: 0;
  }
}
.lp-layout-footer-utilityList > li {
  position: relative;
  padding: 0 10px;
}
.lp-layout-footer-utilityList > li::before {
  content: "";
  display: block;
  position: absolute;
  top: 50%;
  right: 0;
  width: 1px;
  height: 10px;
  transform: translateY(-50%);
  background: #a6a6a6;
}
.lp-layout-footer-utilityList > li:last-child::before {
  content: none;
}
@media only screen and (max-width: 767px) {
  .lp-layout-footer-utilityList > li:not(:first-child)::before {
    content: none;
  }
}
.lp-layout-footer-utilityList a {
  display: block;
  color: #707070;
  text-decoration: none;
}

.lp-section.of-primary {
  display: flex;
  flex: 1;
  flex-direction: column;
  animation: fadeIn 0.6s linear 0.3s both;
}
@media only screen and (max-width: 1365px) {
  .lp-section.of-primary {
    flex: none;
  }
}
.lp-section.of-primary .lp-section-content {
  display: flex;
  flex: 1;
  flex-direction: column;
  padding: 32px 0 48px;
}
@media only screen and (max-width: 1919px) {
  .lp-section.of-primary .lp-section-content {
    padding: calc(2rem + (1vw - 1.365rem) * (3.6101083032)) 0 calc(3.2rem + (1vw - 1.365rem) * (4.3321299639));
  }
}
@media only screen and (max-width: 1365px) {
  .lp-section.of-primary .lp-section-content {
    display: block;
    padding: 20px calc(4.8rem + (1vw - 0.767rem) * (6.6889632107)) 54px;
  }
}
@media only screen and (max-width: 767px) {
  .lp-section.of-primary .lp-section-content {
    padding: 16px 20px 24px;
  }
}
.lp-section-content {
  padding: 16px 20px;
}
.lp-section-content > *:last-child {
  margin-bottom: 0;
}
@media only screen and (max-width: 767px) {
  .lp-section-content {
    padding: 32px 20px;
  }
}

.lp-jumbotron {
  display: flex;
  flex: 1;
  justify-content: center;
}
@media only screen and (max-width: 1365px) {
  .lp-jumbotron {
    display: block;
  }
}
.lp-jumbotron-content {
  display: flex;
  justify-content: center;
  width: 100%;
  max-width: 1920px;
}
.lp-jumbotron-content > *:last-child {
  margin-bottom: 0;
}
@media only screen and (max-width: 767px) {
  .lp-jumbotron-content {
    display: block;
  }
}
.lp-jumbotron-body {
  display: flex;
  flex-direction: column;
  width: 50%;
}
.lp-jumbotron-body > *:last-child {
  margin-bottom: 0;
}
@media only screen and (max-width: 1365px) {
  .lp-jumbotron-body {
    max-width: 560px;
  }
}
@media only screen and (max-width: 767px) {
  .lp-jumbotron-body {
    width: 100%;
    max-width: 440px;
    margin: 0 auto 72px;
  }
}
.lp-jumbotron-conversionGroup {
  display: flex;
  justify-content: center;
  margin-bottom: 24px;
}
.lp-jumbotron-conversionGroup > *:last-child {
  margin-bottom: 0;
}

.lp-mediaProduct {
  display: flex;
  position: relative;
  flex: 1;
  margin-bottom: 24px;
  background: #f4e7f8;
}
@media only screen and (max-width: 767px) {
  .lp-mediaProduct {
    margin-bottom: 32px;
  }
}
.lp-mediaProduct::after {
  content: "";
  position: absolute;
  z-index: -1;
  top: 0;
  right: 0;
  width: 100vw;
  height: 100%;
  background-color: #f4e7f8;
}
@media only screen and (max-width: 1919px) {
  .lp-mediaProduct::after {
    content: none;
  }
}
.lp-mediaProduct-inner {
  display: flex;
  flex: 1;
  flex-direction: row-reverse;
  align-items: center;
  padding-right: 80px;
  overflow: hidden;
}
@media only screen and (max-width: 1919px) {
  .lp-mediaProduct-inner {
    padding-right: calc(4rem + (1vw - 1.365rem) * (7.2202166065));
  }
}
@media only screen and (max-width: 1365px) {
  .lp-mediaProduct-inner {
    flex-direction: column-reverse;
    padding: 0 8px 8px;
  }
}
.lp-mediaProduct-body {
  z-index: 1;
  width: 400px;
  margin: 20px auto;
}
.lp-mediaProduct-body > *:last-child {
  margin-bottom: 0;
}
@media only screen and (max-width: 1919px) {
  .lp-mediaProduct-body {
    width: calc(29.8rem + (1vw - 1.365rem) * (18.4115523466));
  }
}
@media only screen and (max-width: 1365px) {
  .lp-mediaProduct-body {
    width: 100%;
    margin: 0 auto;
  }
}
.lp-mediaProduct-image {
  width: 580px;
  max-width: 580px;
  max-height: 520px;
  margin-right: -100px;
}
@media only screen and (max-width: 1919px) {
  .lp-mediaProduct-image {
    width: calc(43rem + (1vw - 1.365rem) * (27.0758122744));
    height: calc(38.5rem + (1vw - 1.365rem) * (24.3682310469));
    margin-right: calc(-8rem + (1vw - 1.365rem) * (-3.6101083032));
  }
}
@media only screen and (max-width: 1365px) {
  .lp-mediaProduct-image {
    width: 320px;
    height: auto;
    margin: 0 auto -58px;
  }
}
@media only screen and (max-width: 767px) {
  .lp-mediaProduct-image {
    width: 242px;
    margin: 0 auto -44px;
  }
}
.lp-mediaProduct-title {
  display: block;
  margin-bottom: 4px;
  font-size: 2.8rem;
  font-weight: 600;
}
@media only screen and (max-width: 1919px) {
  .lp-mediaProduct-title {
    font-size: calc(2rem + (1vw - 1.365rem) * (1.4440433213));
  }
}
@media only screen and (max-width: 1365px) {
  .lp-mediaProduct-title {
    margin-bottom: 0;
    font-size: 2rem;
  }
}
.lp-mediaProduct-titleGroup {
  margin-bottom: 24px;
  font-weight: 600;
  line-height: 1.3;
  text-align: center;
  text-shadow:
    0 0 8px #fff,
    0 0 8px #fff,
    0 0 8px #fff;
}
.lp-mediaProduct-titleGroup > *:last-child {
  margin-bottom: 0;
}
@media only screen and (max-width: 1365px) {
  .lp-mediaProduct-titleGroup {
    margin-bottom: 8px;
  }
}
.lp-mediaProduct-series {
  display: block;
  margin-bottom: 8px;
  font-size: 1.8rem;
  font-weight: normal;
}
@media only screen and (max-width: 1365px) {
  .lp-mediaProduct-series {
    font-size: 2rem;
    font-weight: bold;
  }
}
.lp-mediaProduct-list {
  margin: 0 20px 16px;
  padding: 8px 16px;
  background: rgba(253, 246, 255, 0.85);
}
.lp-mediaProduct-list > *:last-child {
  margin-bottom: 0;
}
@media only screen and (max-width: 1365px) {
  .lp-mediaProduct-list {
    margin-inline: auto;
  }
}
.lp-mediaProduct-list > li {
  color: #67228d;
  font-size: 1.8rem;
  text-align: center;
}
@media only screen and (max-width: 1919px) {
  .lp-mediaProduct-list > li {
    font-size: calc(1.4rem + (1vw - 1.365rem) * (0.7220216606));
  }
}
@media only screen and (max-width: 1365px) {
  .lp-mediaProduct-list > li {
    font-size: 1.4rem;
  }
}
.lp-mediaProduct-list > li + li {
  margin-top: 8px;
  padding-top: 8px;
  border-top: 1px solid #ebc8ff;
}
@media only screen and (max-width: 1365px) {
  .lp-mediaProduct-list > li + li {
    margin-top: 4px;
    padding-top: 4px;
  }
}
.lp-mediaProduct.of-primary {
  position: relative;
  background: #dfe2f3;
}
.lp-mediaProduct.of-primary::after {
  left: 0;
  background-color: #dfe2f3;
}
.lp-mediaProduct.of-primary .lp-mediaProduct-inner {
  flex-direction: row;
  padding-right: 0;
  padding-left: 80px;
}
@media only screen and (max-width: 1919px) {
  .lp-mediaProduct.of-primary .lp-mediaProduct-inner {
    padding-left: calc(4rem + (1vw - 1.365rem) * (7.2202166065));
  }
}
@media only screen and (max-width: 1365px) {
  .lp-mediaProduct.of-primary .lp-mediaProduct-inner {
    flex-direction: column-reverse;
    padding: 0 8px 8px;
  }
}
.lp-mediaProduct.of-primary .lp-mediaProduct-image {
  margin-right: 0;
  margin-left: -100px;
}
@media only screen and (max-width: 1919px) {
  .lp-mediaProduct.of-primary .lp-mediaProduct-image {
    margin-left: calc(-8rem + (1vw - 1.365rem) * (-3.6101083032));
  }
}
@media only screen and (max-width: 1365px) {
  .lp-mediaProduct.of-primary .lp-mediaProduct-image {
    width: 320px;
    margin: 0 auto -58px;
  }
}
@media only screen and (max-width: 767px) {
  .lp-mediaProduct.of-primary .lp-mediaProduct-image {
    width: 242px;
    margin: 0 auto -44px;
  }
}
.lp-mediaProduct.of-primary .lp-mediaProduct-list {
  background: rgba(242, 244, 255, 0.85);
}
.lp-mediaProduct.of-primary .lp-mediaProduct-list > li {
  color: #2a3588;
}
.lp-mediaProduct.of-primary .lp-mediaProduct-list > li + li {
  border-top: 1px solid #c2c9ff;
}

.lp-headingLevel1 {
  max-width: 970px;
  margin: 0 auto 40px;
  padding: 0 20px;
  font-size: 4.8rem;
  font-weight: 600;
  line-height: 1.4;
  text-align: center;
}
@media only screen and (max-width: 1919px) {
  .lp-headingLevel1 {
    font-size: calc(3.2rem + (1vw - 1.365rem) * (2.8880866426));
  }
}
@media only screen and (max-width: 1365px) {
  .lp-headingLevel1 {
    margin-bottom: 40px;
    font-size: calc(3.1rem + (1vw - 0.767rem) * (0.1672240803));
  }
}
@media only screen and (max-width: 767px) {
  .lp-headingLevel1 {
    max-width: 440px;
    margin-bottom: 32px;
    padding: 0;
    font-size: 2.4rem;
  }
}
@media only screen and (max-width: 360px) {
  .lp-headingLevel1 {
    font-size: calc(2rem + (1vw - 0.32rem) * (0.8948545861));
  }
}

.lp-listButton {
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  margin: -24px 0 16px -24px;
  padding: 0 20px;
}
.lp-listButton > li {
  margin-top: 32px;
  padding-left: 24px;
}
@media only screen and (max-width: 767px) {
  .lp-listButton {
    flex-direction: column;
    padding: 0;
    text-align: center;
  }
}

.lp-textPhoneLink {
  margin-bottom: 16px;
  color: #333;
  font-size: 2.4rem;
  font-weight: bold;
  text-align: center;
  text-decoration: none;
  cursor: text;
}
.lp-textPhoneLink > *:last-child {
  margin-bottom: 0;
}
.lp-textPhoneLink-number {
  display: flex;
  align-items: center;
  justify-content: center;
}
@media only screen and (max-width: 767px) {
  .lp-textPhoneLink-number {
    flex-direction: column;
  }
}
.lp-textPhoneLink-number > .AutoPhoneCall {
  position: relative;
  max-width: 100%;
  padding-left: 3.8rem;
  color: #333;
  text-decoration: none;
  cursor: default;
}
.lp-textPhoneLink-number > .AutoPhoneCall::before {
  content: "";
  position: absolute;
  top: calc(50% + 0.2rem);
  left: 0;
  width: 3.8rem;
  height: 3.8rem;
  transform: translateY(-50%);
  background-image: url("data:image/svg+xml;charset=utf8,%3Csvg viewBox='0 0 30 30' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M23.8459 18.8048C24.0514 19.0103 24.0514 19.3435 23.8459 19.549L21.9896 21.4052C21.6958 21.699 21.3224 21.9075 20.9094 21.9533C17.7281 22.3057 14.2797 20.6242 11.8263 18.1708C9.37433 15.7188 7.69413 12.2717 8.04673 9.09064C8.09251 8.67763 8.30099 8.30421 8.59482 8.01038L10.4511 6.15412C10.6566 5.94863 10.9897 5.94863 11.1952 6.15412L13.7998 8.75867C14.0053 8.96416 14.0053 9.29733 13.7998 9.50282L11.1583 12.1443C11.1452 13.8391 12.0519 15.3826 13.3347 16.6653C14.6182 17.9489 16.1599 18.8556 17.8557 18.8417L20.5604 16.2479C20.767 16.0497 21.0942 16.0531 21.2967 16.2556L23.8459 18.8048Z' fill='%23333'/%3E%3C/svg%3E");
}

.lp-utility-line-break {
  display: block;
}
.lp-utility-fontWight-bold {
  font-weight: 600;
}

.lp-largeScreen-hide {
  display: none;
}
@media only screen and (max-width: 767px) {
  .lp-largeScreen-hide {
    display: block;
  }
}

@media only screen and (max-width: 767px) {
  .lp-smallScreen-hide {
    display: none !important;
  }
}
@media only screen and (max-width: 767px) {
  .lp-smallScreen-line-break {
    display: block;
  }
}

@keyframes fadeIn {
  from {
    opacity: 0;
  }
  to {
    opacity: 1;
  }
}
